@charset "utf-8";
@import url("parts.css");
@import url("general3.css");
@import url("parts-general.css");
@import url("g-navi.css");
@import url("layout.css");

.navigation_no {
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.box_s2_a {
	float:left;
	width:50%;
	margin:8px 0px 0px 10px;
}
.box_s2_b {
	float:right;
	text-align:left;
	width:40%;
	border:1px solid #CCCCCC;
	margin:8px 0px 0px 0px;
	padding:8px;
}
.list_tel {
	margin:0px;
	padding:0px 0px 0px 2px;
}
.list_tel ul {
	margin:0px !important;
	padding:0px;
}
.list_tel li {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.list_address {
	margin:0px;
	padding:0px 0px 0px 12px;
}
.list_email {
	margin:0px;
	padding:0px 0px 0px 12px;
}
.list_fax {
	margin:0px;
	padding:0px 0px 0px 12px;
}

.list_type_m li {
	background-image:url(/img/navi_line.gif);
	background-position:100% 40%;
	background-repeat:no-repeat;
	margin:0px;
	padding:0px 8px;
	/*display:block;*/
	/*float: left;*/
	display: inline-block;
	list-style-type:none;
}


/* not ie hack 2010.04.12 ueno */
/*
html:not(:target) .list_type_m li {
	display:inline;
	float:none;
}
*/